.content_rechts_afbeelding_links{
	background: none !important;
	padding-top: 0 !important;
    padding-bottom: 0 !important;
	margin-block: var(--jumbotron-standard-margin);
}

.afbeelding_links{
	position: relative;
	isolation: isolate;
}

.afbeelding_links:before{
	z-index: -1;
	content: "";
	position: absolute;
	inset: 8rem 8rem 0 calc(((100% - var(--container-width)) / 2) - 1.5rem - var(--column-width));
	border-bottom-right-radius: 6rem;
	background: inherit;
}

.afbeelding_links:after{
	z-index: -1;
	content: "";
    width: 100%;
    height: var(--jumbotron-standard-margin);
	background: none;
    display: block;
}

.afbeelding_links img{
	border-top-right-radius: 6rem;
}

.content_rechts_afbeelding_links:last-child{
	margin-bottom: var(--jumbotron-standard-margin) !important;
}

.content_rechts{
	margin-top: 8rem;
	margin-left: 10rem;
}

.content_rechts_afbeelding_links.content_gekaderd{
    padding-block: 8rem !important;
}

.content_rechts_afbeelding_links.rechts_uitbreiden:before{
    left: calc(((100% - var(--container-width)) / 2) + 3rem + (3 * var(--column-width)));
}

.content_gekaderd .afbeelding_links img{
	border-top-right-radius: 0;    
	border-bottom-left-radius: 6rem;
}

.content_gekaderd .afbeelding_links:after,
.content_gekaderd .afbeelding_links:before{
    display: none;
}

@media (max-width:767px)
{		
	.content_rechts_afbeelding_links img{
		margin-bottom: 2.4rem;
	}
	
	.content_rechts_afbeelding_links{
		text-align: center;
	}
	
	.content_rechts{
		margin-left: 0;
	}
	
	.afbeelding_links:after{
		height: 2.5rem;
	}
    
    .content_rechts_afbeelding_links.rechts_uitbreiden:before{
        left: 0 !important;
    }
    
    .content_rechts_afbeelding_links.links_uitbreiden:before{
        right: 0 !important;
    }
    
    .content_rechts_afbeelding_links.rechts_uitbreiden .afbeelding_links,
    .content_rechts_afbeelding_links.links_uitbreiden .afbeelding_links{
        margin-bottom: 8rem !important;
        margin-top: calc(-1 * var(--jumbotron-standard-margin));
    }
    
    .content_rechts_afbeelding_links.content_gekaderd{
        padding-top: 0 !important;
        margin-top: calc(2 * var(--jumbotron-standard-margin));
    }

	.content_rechts_afbeelding_links.rechts_uitbreiden .afbeelding_links, 
	.content_rechts_afbeelding_links.links_uitbreiden .afbeelding_links {
	    margin-bottom: 3rem !important;
	}
    
	.content_gekaderd .content_rechts{
		margin-top: 0;
	}
}

@media (min-width:768px) and (max-width:991px)
{
	.content_rechts {
        margin-left: 0;
    }
    
	.content_gekaderd .content_rechts{
		margin-top: 0;
	}
    
    .afbeelding_links{
        margin-left: var(--column-width);
    }
    
    .afbeelding_links:before{
        inset: 8rem calc(8rem + var(--column-width)) 0 calc(((100% - var(--container-width)) / 2) - 1.5rem - var(--column-width));
    }
    
    .afbeelding_links img {
        max-width: calc(100% - var(--column-width)) !important;
    }
    
    .content_rechts_afbeelding_links.rechts_uitbreiden:before{
        left: 0 !important;
    }
    
    .content_rechts_afbeelding_links.links_uitbreiden:before{
        right: 0 !important;
    }
    
    .content_rechts_afbeelding_links.rechts_uitbreiden .afbeelding_links,
    .content_rechts_afbeelding_links.links_uitbreiden .afbeelding_links{
        margin-bottom: 8rem !important;
        margin-top: calc(-1 * var(--jumbotron-standard-margin));
    }
    
    .content_rechts_afbeelding_links.content_gekaderd{
        padding-top: 0 !important;
        margin-top: calc(2 * var(--jumbotron-standard-margin));
    }
}

@media (min-width:992px) and (max-width:1199px)
{
	.content_rechts {
        margin-left: 3rem;
    }
}